现在 Ubuntu14.04 还有办法升级 PHP7 吗?

yggjklkaytui 15天前 12

自己的一个小鸡,搭建 FreshRSS,必须 php5.6,可自带的 5.5,网上搜索出来 ondrej/php 已不支持,安装 unbuntu16 小鸡带不动,就只有安装 14.04 ,还有其他办法吗?就是有其他源可以升级 PHP7 最好

最新回复 (8)
  • jdhao 13天前
    引用 2
    自己编译?
  • 楼主 yggjklkaytui 13天前
    引用 3
    太麻烦了,有没有简单点的
  • hakono 13天前
    引用 4
    你直接上 dcoker 不就行了
    docker hub 就有官方维护 docker 镜像
    当然,你的小鸡是 openvz 的话当我没说
  • sagaxu 13天前
    引用 5
    必须 5.6,又要升级 php7,这不是自相矛盾吗
  • cmdOptionKana 13天前
    引用 6
    带不动 ubuntu 16? 这主机不对劲啊…
  • AoTmmy 13天前
    引用 7
    不会吧,连 Ubuntu16 都带不动...
    2h2g 的小鸡一年也就一百块,趁早换了吧
  • msg7086 13天前
    引用 8
    @sagaxu 一般是必须 5.6 或者更高。

    @yggjklkaytui 14.04 早就 End of life 了,一般人打包维护软件都不会再给 14.04 打了。
    要么升级,要么自己打包编译。
  • 楼主 yggjklkaytui 13天前
    引用 9
    128M 的小鸡,就跑 v2,想废物利用一下
  • 游客
    10
返回